*{margin:0;padding:0}
body{background:#000;color:#c8c8c8;font-family:tahoma, verdana, arial, helvetica;margin:10px}
a{text-decoration:none}
a:link{color:#8c8caa}
a:visited{color:#5f657a}
a:hover{color:#a3add1}
a:focus,a:active{color:#717891}
a.caa{color:#c8c8c8}
div{margin:10px auto}
img{border:0}
input{background:#333;border:1px solid #5a5a5a;font-size:15px;color:#c8c8c8;margin:0;padding:0}
p{margin:0}
table{background:#5a5a5a;border-spacing:1px;font-size:14px;empty-cells:show;border-style:none;margin:10px auto}
table th{background:#141414;border:0 solid #5a5a5a;font-weight:700;white-space:nowrap;padding:0 5px}
table td{border:0 solid #5a5a5a;text-align:right;white-space:nowrap;padding:0 2px}
.a{background:#252525}
.b{background:#333}
.ca{background:#000;font-size:27px;font-weight:700;margin:5px auto 0}
.ci{background:#000;border:1px solid #5a5a5a;width:800px;height:200px}
.cohist{background:#000;text-align:left;font-size:13px}
.errorm{background:#141414;border:1px solid #5a5a5a;color:#be3232;font-size:16px;margin:5px auto;padding:2px 10px}
.history{background:#141414;border:1px solid #5a5a5a;font-size:13px;margin:5px auto;padding:0 10px 1px}
.imp{background:#141414;border:1px solid #5a5a5a;font-size:11px;margin:5px auto 0;padding:0 35px}
.info{background:#141414;text-align:center;font-size:16px;font-weight:400;padding:3px 10px}
.result{background:#141414;border:1px solid #5a5a5a;font-size:16px;margin:0 auto 5px;padding:2px 10px}
.seli{background:#000;border:0 solid #5a5a5a;color:#dadada;font-weight:700;margin:0 auto}
.send{background:#141414;font-size:16px;text-align:center;font-weight:400;margin:5px auto;padding:10px}
.new{background:#484848;border:1px solid #5a5a5a;font-weight:700;font-size:15px;margin:0 auto 5px}
.ba{border-spacing:0;background:#000;background-image:url(../i/EMule_mascot.png);background-attachment:inherit;background-position:center;background-repeat:no-repeat;margin:0 auto}
.oc{filter:alpha(opacity=80);opacity:0.8}
